{
   "loot_tables" :
   [
	  {
         "id" : "Nagato_loot_research",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "trinket", "chances" : 33, "data" : { "rarity" : "Nagato_play" }},
            { "type" : "trinket", "chances" : 45, "data" : { "rarity" : "very_common" }},
            { "type" : "trinket", "chances" : 35, "data" : { "rarity" : "common" }},
            { "type" : "trinket", "chances" : 25, "data" : { "rarity" : "uncommon" }},
            { "type" : "trinket", "chances" : 15, "data" : { "rarity" : "rare" }},
            { "type" : "trinket", "chances" : 10, "data" : { "rarity" : "very_rare" }},
            { "type" : "trinket", "chances" : 3, "data" : { "rarity" : "ancestral" }},
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "ancestral_shambler" }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "unicorn_loot_GOLD",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 70, "data" : { }},
            { "type" : "table", "chances" : 10, "data" : { "table" : "C" }},
			{ "type" : "table", "chances" : 10, "data" : { "table" : "G" }},
			{ "type" : "table", "chances" : 10, "data" : { "table" : "H" }}
         ]
      },
	  {
         "id" : "Nagato_loot_1",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 94, "data" : { }},
            { "type" : "item", "chances" : 4, "data" : { "type" : "estate", "id" : "Unicorn_Coin", "amount" : 1 }},
            { "type" : "item", "chances" : 2, "data" : { "type" : "estate", "id" : "Unicorn_Gem", "amount" : 1 }}
         ]
      }
   ]
}
